package com.eactive.eai.rms.onl.statistics.eaibzwkdstcd.vo;

public class EaiBzwkDstcdYearlyVO {

    private String statcY;
    private String eaiBzwkDstcd;
    private long ynTrsmtNoitm, ynErrNoitm;

    public String getEaiBzwkDstcd() {
        return eaiBzwkDstcd;
    }

    public void setEaiBzwkDstcd(String eaiBzwkDstcd) {
        this.eaiBzwkDstcd = eaiBzwkDstcd;
    }

    public String getStatcY() {
        return statcY;
    }

    public void setStatcY(String statcY) {
        this.statcY = statcY;
    }

    public long getYnErrNoitm() {
        return ynErrNoitm;
    }

    public void setYnErrNoitm(long ynErrNoitm) {
        this.ynErrNoitm = ynErrNoitm;
    }

    public long getYnTrsmtNoitm() {
        return ynTrsmtNoitm;
    }

    public void setYnTrsmtNoitm(long ynTrsmtNoitm) {
        this.ynTrsmtNoitm = ynTrsmtNoitm;
    }

}
